﻿.index-list-img-mask1{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.6);
	transition: all .1s linear;
}
.index-info1-list:hover .index-list-img-mask1{
	opacity: 1;
}
.index-list-img{
	transition: all .3s linear;
	transform: scale(1);
}
.index-info1-list:hover .index-list-img{
	transform: scale(1.1);
}
.index-list-p-mask{
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	left: 0;
	background-color: #cd723c;
	position: absolute;
	opacity: 0;
	transition: all .3s linear;
}
.index-info1-list:hover .index-list-p-mask{
	opacity: 1;
}
.index-list-p-title,
.index-list-p-info,
.index-info-img,
.index-info2-list-p,
.index-list2-link,
.index-list2-link:after,
.products-img,
.products-title,
.page-prev,
.page-back,
.news-list .news-date,
.news-list .news-list-icon,
.news-list .news-list-title,
.page a{
	transition: all .3s linear;
}

.index-info1-list:hover .index-list-p-title,
.index-info1-list:hover .index-list-p-info{
	color: #FFF;
}
.index-list-p-title:before{
	content: '';
    width: 0px;
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    top: 50px;
    background-color: #FFF;
    z-index: 1;
    transition: all .3s linear;
}
.index-info1-list:hover .index-list-p-title:before,
.index-info2-list-p:hover .index-list-p-title:before{
	width: 100px;
}
.index-info2-list-p:hover + .index-info-img-box .index-info-img{
	transform: scale(1.1);
}

.index-info2-list-box .index-info2-list:nth-child(1) .index-info2-list-p:hover,
.index-info2-list-box .index-info2-list:nth-child(2) .index-info2-list-p:hover{
	background-color: #cd723c;
}

.index-info2-list-p:hover .index-list-p-title,
.index-info2-list-p:hover .index-list-p-info,
.index-info2-list-p:hover .index-list2-link{
	color: #FFF;
}
.index-info2-list-p:hover .index-list2-link:after{
	border-left: 18px solid #FFF;
}
.products-list:hover .products-img{
	transform: scale(1.1);
}

.products-list:hover .prodcuts-list-more:after{
	width: 100%;
}

.products-list:hover .prodcuts-list-more{
	font-size: 16px;
	font-weight: bold;
	top: 13px;
}
.products-list:hover .products-title{
	color: #cd723c;
}

/*----------products-page-----------*/
.products-more-list-box .products-list .products-img-mask{
	top: 0;
	left: 0;
	opacity: 0;
}
.products-more-list-box .products-list:hover .products-img-mask{
	top: 0;
	left: 0;
	opacity: 1;
}
.page-prev:hover,
.page-next:hover{
	letter-spacing: 3px;
	color: #cd723c;
	font-weight: bold;
}
.page-back:hover{
	background-color:  #cd723c;
	color: #FFF;
	border: 1px solid #cd723c;
}
.news-list:hover .news-date,
.news-list:hover .news-list-icon,
.news-list:hover .news-list-title
{
	color: #cd723c;
} 

.page a:hover{
	color: #cd723c;
}
.contact-info-form li.button input{
	transition: all .3s linear;
}
.contact-info-form li.button input:hover{
	background-color: #a50d37;
	font-size: 20px;
	letter-spacing: 2px;
	font-weight:bold;
}
.contact-info li{
	transition: all .3s linear;
}
.contact-info li:hover{
	color:  #cd723c;
}
.footer-info-menu li a,
.footer-info ul li{
	transition: all .3s linear;
}
.footer-info-menu li a:hover{
	letter-spacing: 3px;
}
.footer-info ul li:hover{
	font-size: 14px;
	letter-spacing: 2px;
}


